Subject: Ticket Assigned - Delay in receiving my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 11:53:33 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in receiving my order Good afternoon, 
I ordered some products on your application on second of March morning, and I suppose to receive them today maximum. Please send them today and don’t let me wait till Sunday. As I don’t know, if you’re delivering Fridays & Saturdays or not.  
Thanks in advance! 

Sent from
 Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/507526